prefix=/Volumes/Temp/tmp/RtmpkHxpER/R.INSTALL37736d61edad/rswipl/inst/swipl
exec_prefix=${prefix}
libdir=/Volumes/Temp/tmp/RtmpkHxpER/R.INSTALL37736d61edad/rswipl/inst/swipl/lib
includedir=/Volumes/Temp/tmp/RtmpkHxpER/R.INSTALL37736d61edad/rswipl/inst/swipl/lib/swipl/include

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 10.1.7
Libs: -L${libdir} -lswipl
Cflags: -I${includedir}
